## ruby-dbd-mysql 0.4.4+gem2deb

=== debian/changelog ===
ruby-dbd-mysql (0.4.4+gem2deb-2) unstable; urgency=low

  * Team upload.
  [ Cédric Boutillier ]
  * fix debian/watch to unmangle +gem2deb
  * d/control: remove obsolete DM-Upload-Allowed flag
  * d/copyright: use DEP5 copyright-format/1.0 official URL for Format field

  [ Jonas Genannt ]
  * d/control:
    - removed transitional packages (Closes: #735694)
    - bumped standard version to 3.9.6 (no changes needed)
    - added depends for tests
    - added Vcs URLs
  * changed Homepage to Github, rubyforge is offline
  * d/watch: changed to Debian gemwatch
  * d/copyright: update to copyright format 1.0
  * removed empty yaml file for tests
  * d/ruby-dbd-mysql.docs: added README to package

 -- Jonas Genannt <jonas.genannt@capi2name.de>  Thu, 09 Oct 2014 12:23:42 +0200

ruby-dbd-mysql (0.4.4+gem2deb-1) unstable; urgency=low

  * Switch to gem2deb-based packaging:
    - source and binary packages renamed to ruby-dbd-mysql
    - transitional packages added
    - source format changed to 3.0 (quilt).

 -- Dmitry Borodaenko <angdraug@debian.org>  Tue, 13 Sep 2011 23:12:49 +0300

libdbd-mysql-ruby (0.4.4-1) unstable; urgency=low

  * New upstream release.

 -- Dmitry Borodaenko <angdraug@debian.org>  Sat, 13 Mar 2010 15:39:28 +0200

libdbd-mysql-ruby (0.4.3-2) unstable; urgency=low

  * Switch from Ruby 1.9 to 1.9.1. Closes: #569890.
  * Standards-Version upgraded to 3.8.4.

 -- Dmitry Borodaenko <angdraug@debian.org>  Sun, 28 Feb 2010 14:20:24 +0200

libdbd-mysql-ruby (0.4.3-1) unstable; urgency=low

  * New upstream release.
  * Standards-Version upgraded to 3.8.2:
    - section changed from interpreters to ruby.
  * Debhelper compat level upgraded to 5.

 -- Dmitry Borodaenko <angdraug@debian.org>  Wed, 29 Jul 2009 10:54:57 +0300

libdbd-mysql-ruby (0.4.2-2) unstable; urgency=low

  * Upload to unstable.

 -- Dmitry Borodaenko <angdraug@debian.org>  Sat, 21 Feb 2009 12:42:12 +0200

libdbd-mysql-ruby (0.4.2-1) experimental; urgency=low

  * First release of libdbd-mysql-ruby as a separate package (prior to
    Ruby/DBI 0.4.0, all DBDs were included in the libdbi-ruby package).
  * Build versions for Ruby 1.8 and 1.9.

 -- Dmitry Borodaenko <angdraug@debian.org>  Wed, 03 Dec 2008 22:29:09 +0200
