=== debian/control ===
Source: ruby-dbd-mysql
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Dmitry Borodaenko <angdraug@debian.org>
Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.2.8~), ruby-dbi, ruby-mysql
Standards-Version: 3.9.6
Homepage: https://github.com/erikh/ruby-dbi
Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-dbd-mysql.git
Vcs-Browser: http://anonscm.debian.org/gitweb?p=pkg-ruby-extras/ruby-dbd-mysql.git;a=summary
XS-Ruby-Versions: all

Package: ruby-dbd-mysql
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter, ruby-dbi, ruby-mysql
Description: Ruby/DBI MySQL driver
 Ruby/DBI is a database independent interface for accessing databases,
 similar to Perl's DBI.
 .
 This package contains Ruby/DBI driver for MySQL database.
