=== debian/watch ===
version=3
opts=dversionmangle=s/\+gem2deb// \
http://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/dbd-mysql .*/dbd-mysql-([\d\.]*).tar.gz
